<h1 class="title">Настройка приложения <strong>«Простые звонки – Телфин»</strong></h1>
<p>1. Перейдите в личный кабинет сервиса интеграции Телфин по ссылке: <a target="_blank" href="https://apiproxy.telphin.ru/app/">https://apiproxy.telphin.ru/app/</a></p>
<p><img src="images/telfin/nastroyka_telphin_api_avtorizaciya.jpg" alt="переход в личный кабинет"></p>

<p>2. Введите логин и пароль от вашей АТС и нажмите <strong>«Войти»</strong>. На открывшейся странице нажмите кнопку <strong>«Register App»</strong>:</p>
<p><img src="images/telfin/nastroyka_telphin_api_application.jpg" alt="вход в личный кабинет"></p>

<p>3. На странице создания приложения в поле <strong>«Application Name»</strong> введите название приложения <strong>«ProstieZvonki»</strong>, поле <strong>«Redirect URLs»</strong> оставьте пустым, параметр <strong>«Application Type»</strong> укажите <strong>«Trusted»</strong>, параметр <strong>«Application Access»</strong> оставьте без изменений:</p>
<p><img src="images/telfin/nastroyka_telphin_api_register.jpg" alt="регистрация приложения простые звонки"></p>

<p>4. Нажмите кнопку <strong>«Register»</strong>:</p>
<p><img src="images/telfin/nastroyka_telphin_api_application_type.jpg" alt="регистрация приложения"></p>

<p>5. На странице с приложениями кликните на только что созданное приложение <strong>«Prostiezvonki»</strong>:</p>
<p><img src="images/telfin/nastroyka_telphin_api_prostiezvonki.jpg" alt="выбрать приложение простые звонки"></p>

<p>6. Последовательно скопируйте значения <strong>«App ID»</strong> и <strong>«App Secret»</strong> в буфер обмена и вставьте в соответствующие поля формы заказа демо-версии <strong>«Простых звонков»</strong>:</p>
<p><img src="images/telfin/nastroyka_telphin_api_app_info.jpg" alt="копирование App ID"></p>